Subject: [OSPF] Fwd: New Version Notification for draft-ietf-ospf-ospfv3-autoconfig-04.txt

From: Acee Lindem <[email-masked]>
Date: Mon, 19 Aug 2013 14:56:48 +0000

As I stated at the Berlin OSPF WG meeting, we intend to progress this draft in the near future. With the Homenet interop activities, we have several implementations. Also, other autoconfiguration drafts are based on this draft as a foundation.
The only functional change from the -02 version is that I'm now allowing normal OSPF stale LSA processing to handle after the resolution of an OSPFv3 Router ID conflict.

6.3.  Duplicate Router ID Resolution

   The OSPFv3 Router selected to resolve the duplicate OSPFv3 Router ID
   condition must select a new OSPFv3 Router ID.  After selecting a new
   Router ID, all self-originated LSAs MUST be reoriginated, and any
   OSPFv3 neighbor adjacencies MUST be reestablished.  The OSPFv3 router
   retaining the Router ID causing the conflict will reoriginate or
   purge stale any LSAs as described in Section 13.4 [OSPFV2].

Thanks,
Acee

Begin forwarded message:

From: <[email-masked]<mailto:[email-masked]>>
Date: August 19, 2013 10:49:20 AM EDT
To: Jari Arkko <[email-masked]<mailto:[email-masked]>>, Acee Lindem <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-ietf-ospf-ospfv3-autoconfig-04.txt

A new version of I-D, draft-ietf-ospf-ospfv3-autoconfig-04.txt
has been successfully submitted by Acee Lindem and posted to the
IETF repository.

Filename: draft-ietf-ospf-ospfv3-autoconfig
Revision: 04
Title: OSPFv3 Auto-Configuration
Creation date: 2013-08-19
Group: ospf
Number of pages: 17
URL:             http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-autoconfig-04.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-ospf-ospfv3-autoconfig
Htmlized:        http://tools.ietf.org/html/draft-ietf-ospf-ospfv3-autoconfig-04
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-ospf-ospfv3-autoconfig-04

Abstract:
  OSPFv3 is a candidate for deployments in environments where auto-
  configuration is a requirement.  One such environment is the IPv6
  home network where users expect to simply plug in a router and have
  it automatically use OSPFv3 for intra-domain routing.  This document
  describes the necessary mechanisms for OSPFv3 to be self-configuring.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat